Bug 52707 - Please provide conf-files for internal services
Summary: Please provide conf-files for internal services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 11:02 UTC by Enrico Scholz
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 15:34:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample /etc/xinetd.d/xinetd-internals (1.30 KB, text/plain)
2001-08-28 11:03 UTC, Enrico Scholz
no flags Details

Description Enrico Scholz 2001-08-28 11:02:09 UTC
xinetd knows three internal services (servers, services, xadmin) which can
be used to query internal information (see "INTERNAL SERVICES" in `man
xinetd.conf' for details).

It would be nice if the xinetd package would contain sample configuration
scripts. I will attach the script used by me.

Comment 1 Enrico Scholz 2001-08-28 11:03:09 UTC
Created attachment 29874 [details]
sample /etc/xinetd.d/xinetd-internals

Comment 2 Trond Eivind Glomsrxd 2001-08-29 15:34:21 UTC
I'll think about it. It was deliberate not to put them there.

Comment 3 Trond Eivind Glomsrxd 2001-11-30 23:57:04 UTC
Added in xinetd-2.3.4-0.1


Note You need to log in before you can comment on or make changes to this bug.